package com.zcxk.process.service;


import com.zcxk.process.dto.GetUserDto;
import org.activiti.engine.delegate.DelegateExecution;

import java.util.List;
import java.util.Set;

public interface WorkFlowUserService {

    public Set<String> findUsers(DelegateExecution execution, String jsonStr);

    public Set<String> findUsers(String jsonStr);

    public Set<String> findUsersWithList(DelegateExecution execution, List<GetUserDto> getUserDtoList);
}
